/*++++++++++++++++++++++++++++++
          ABOUT INTRO SECTION  
++++++++++++++++++++++++++++++++*/
.about-sec .img-box {
  position: relative;
  height: 100%;
}
.about-sec .img-box img {
  display: inline-block;
}

.about-sec .img-box img.cover {
  position: relative;
  z-index: 2;
  width: 53%;
  height: 100%;
  min-height: 40vh;
  object-fit: cover;
}
.about-sec .img-box img.cd {
  position: absolute;
  top: 2%;
  left: 17%;
  width: auto;
  height: 95%;
  z-index: 1;
  animation: spin 7000ms infinite linear forwards;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (max-width: 1024px) {
  .about-sec .img-box img.cover {
    width: 75%;
  }
  .about-sec .img-box img.cd {
    max-height: 20rem;
  }
}
@media (max-width: 768px) {
  .about-sec .img-box img.cover {
    max-width: 18.75rem;
  }

  .about-sec .img-box img.cd {
    max-height: unset;
  }
}

/*++++++++++++++++++++++++++++++
     Owner IMAGE COLLARGE  
++++++++++++++++++++++++++++++++*/
.img-col-collarge {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--gap-card);
}
.img-col-collarge > div {
  height: 100%;
  min-height: 40dvh;
  max-height: 65dvh;
}
.img-col-collarge > div:nth-child(2) {
  display: flex;
  flex-direction: column;
  gap: var(--gap-card);
}
.img-col-collarge > div:nth-child(2) > div {
  height: calc(53% - var(--gap-card));
}
.img-col-collarge img {
  display: block;
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: var(--Ltrns);
}
.img-col-collarge img.last-img {
  height: calc(100% - var(--gap-card));
}

.img-col-collarge img:hover {
  border: 1px solid var(--secoundry);
  transform: scale(1.1);
}

@media (max-width: 800px) {
  .img-col-collarge > div {
    max-height: 50dvh;
  }
}
